<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;

class CreateCustomerLogStatusesTable extends Migration
{
	public function up()
	{
		Schema::create('customer_log_statuses', function(Blueprint $table) {
            $table->increments('id');
            $table->string('name')->index();
            $table->text('description');
            $table->timestamps();
        });
		\App\CustomerLogStatus::query()->create([
		    "name"=>"日志"
        ]);
	}

	public function down()
	{
		Schema::drop('customer_log_statuses');
	}
}
